@charset "UTF-8";
body {
  font-family: 'Muller'; }

.header_menu_section {
  margin: 0 auto;
  width: 100%;
  /*background: #227ABA;*/
  /*height: 85px;*/
  position: fixed;
  z-index: 999; }

.header-fixed-menu .header_top_section {
  background: #fff; }

.header_section {
  background: url(../img/background_krestiki.png) no-repeat;
  background-position: right bottom;
  background-size: 433px; }

.header_top_section {
  height: 150px;
  margin: 0px auto;
  max-width: 1200px; }
  .header_top_section .left_logo {
    float: left;
    margin: 30px 0 0 100px;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out; }
  .header_top_section .left_logo img {
    width: 380px; }
  .header_top_section .center_contact {
    float: right;
    margin: 60px 34px 0 0;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out; }
  .header_top_section .center_contact img {
    width: 20px;
    float: left;
    margin: 0 10px 0 0; }
  .header_top_section .right_contact {
    float: right;
    margin: 42px 100px 0 0;
    font-size: 18px;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out; }
  .header_top_section .right_contact img {
    width: 20px;
    float: left;
    margin: 13px 15px; }
  .header_top_section .center_contact a, .header_top_section .right_contact a {
    text-decoration: none;
    color: #000; }
  .header_top_section .center_contact a:hover, .header_top_section .right_contact a:hover {
    text-decoration: underline;
    color: #227ab9;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out; }

.header-fixed-menu .header_top_section {
  height: 105px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out; }
.header-fixed-menu .header_top_section .left_logo {
  margin: 10px 0 0 100px; }
.header-fixed-menu .header_top_section .right_contact {
  margin: 27px 100px 0 0; }
.header-fixed-menu .header_top_section .center_contact {
  margin: 45px 34px 0 0; }

.header_bottom_section {
  max-width: 1000px;
  margin: 40px auto 0;
  height: 300px;
  padding-top: 270px; }

.main_container {
  width: 100%;
  max-width: 1200px;
  margin: -40px auto;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  position: relative; }
  .main_container .map_section {
    border-top: 6px solid #B5D7F2;
    border-bottom: 6px solid #B5D7F2; }
  .main_container h1 {
    background: #227ABA;
    height: 22px;
    /* width: 142px; */
    color: #fff;
    margin: -35px 0 -27px 0;
    padding: 13px 2px 0px 100px;
    text-transform: uppercase;
    /* line-height: 2; */
    font-size: 18px;
    display: inline-block;
    position: absolute;
    letter-spacing: 2px; }
  .main_container h1::after {
    content: " ";
    background: url(../img/background_h1.png) no-repeat right;
    padding: 33px 32px 25px 58px;
    margin: 0 -69px 0 15px; }
  .main_container .content_section {
    width: 100%;
    background: url(../img/background_krestiki_small_top.png) no-repeat left top, url(../img/background_krestiki_small_bottom.png) no-repeat right bottom;
    background-size: 400px;
    margin: 5px auto 0;
    padding: 80px 0 65px 0; }
  .main_container .content_section_text {
    max-width: 1000px;
    margin: 0 auto 90px;
    text-align: center;
    padding: 10px 0 0; }
  .main_container p {
    text-indent: 30px;
    line-height: 1.5;
    padding: 5px 0;
    text-align: justify; }
  .main_container .content_section_text p:first-child {
    margin-top: 15px; }
  .main_container img.foto_column_3 {
    width: 30%;
    border: 2px solid #fff;
    margin: 36px 13px 0;
    box-shadow: 6px 6px 0px 0px #C5C6C6;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out; }
  .main_container img.foto_column_3:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05); }
  .main_container .contact_form_section {
    text-align: center;
    margin: 0 auto 10px;
    width: 500px;
    height: 160px; }
  .main_container .contact_form_section h2 {
    color: #227ABA;
    font-size: 24px;
    text-transform: uppercase;
    margin: 5px 0; }
  .main_container .contact_form_section p {
    margin: 0 0 20px 0;
    text-align: center; }
  .main_container .contact_form_section .left_inputs {
    float: left;
    width: 242px;
    text-align: right; }
  .main_container .contact_form_section .right_inputs {
    float: right;
    width: 248px;
    text-align: left; }
  .main_container .contact_form_section input {
    margin: 5px 0px;
    border-radius: 5px;
    border: 1px solid #999999;
    padding: 4px 0 4px 5px;
    color: #4c4949;
    font-size: 15px; }
  .main_container .contact_form_section button {
    background: #227ABA;
    border: 0;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    padding: 2px 15px;
    margin: 5px 0 0; }
  .main_container .contact_form_section button img {
    vertical-align: middle;
    height: 18px;
    margin: 2px; }
  .main_container .blue_text {
    color: #227ABA; }
  .main_container ul {
    text-align: justify;
    text-indent: 20px; }
  .main_container li {
    list-style-type: none;
    line-height: 1.3; }
  .main_container li:before {
    color: #227ABA;
    content: "•";
    padding-right: 10px;
    font-size: 19px; }

.main_container2 {
  margin: -5px auto; }
  .main_container2 .content_section2 {
    background: url(../img/background_krestiki_small_bottom.png) no-repeat right bottom;
    padding: 320px 0 1px 0;
    background-size: 400px; }
  .main_container2 img.foto_column_3 {
    float: left; }

footer {
  max-width: 1200px;
  width: 100%;
  position: relative;
  margin: 0 auto;
  background: #C3E2F7;
  height: 90px; }
  footer .footer_left_logo {
    float: left;
    margin: 12px 0 0 100px; }
  footer .footer_left_logo img {
    width: 300px; }
  footer .footer_right_contacts {
    float: right;
    width: 450px;
    margin: 30px 100px 0 0; }
  footer .footer_right_contacts a {
    color: #000;
    text-decoration: none; }
  footer .footer_right_contacts a:hover {
    text-decoration: underline; }
  footer .footer_right_contacts img {
    filter: grayscale(1);
    float: left;
    width: 20px;
    margin: 0 8px 0 0;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out; }
  footer .footer_right_contacts img:hover {
    filter: grayscale(0); }
  footer .right_contact {
    float: right; }
  footer .right_contact img {
    margin: 10px 8px 6px 0; }
  footer .center_contact {
    float: left;
    margin: 10px 0 0 0; }

.clear {
  clear: both; }

.div_scrollup {
  width: 40px;
  float: right;
  margin: 0 10px 0 0; }

.scrollup {
  width: 40px;
  height: 40px;
  opacity: 0.7;
  position: fixed;
  bottom: 110px;
  /*right:260px;*/
  display: none;
  text-indent: -9999px;
  background: url("../img/icon_top.png") no-repeat;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out; }

.scrollup:hover {
  opacity: 1; }

@media screen and (max-width: 1100px) {
  .header_top_section .center_contact {
    margin: 60px 0px 0 0; }

  .header-fixed-menu .header_top_section .center_contact {
    margin: 45px 0 0 0; } }
@media screen and (max-width: 1000px) {
  .header_top_section .left_logo {
    margin: 30px 0 0 10px; }
  .header_top_section .right_contact {
    margin: 42px 10px 0 0; }

  .header-fixed-menu .header_top_section .left_logo {
    margin: 10px 0 0 10px; }
  .header-fixed-menu .header_top_section .right_contact {
    margin: 27px 10px 0 0; }

  .header_section .header_bottom_section {
    margin: 40px 10px 0; }

  .main_container .content_section_text {
    margin: 0 10px 90px; }
  .main_container h1 {
    padding: 13px 2px 0px 40px; }
  .main_container h1::after {
    padding: 33px 32px 25px 58px;
    margin: 0 -69px 0 15px; }
  .main_container img.foto_column_3 {
    width: 27%; }

  footer .footer_left_logo {
    margin: 12px 0 0 10px; }
  footer .footer_right_contacts {
    margin: 30px 10px 0 0; } }
@media screen and (max-width: 800px) {
  .header_menu_section {
    position: absolute; }

  .header_top_section {
    height: 105px; }
    .header_top_section .left_logo {
      margin: 10px 0 0 10px; }
    .header_top_section .right_contact {
      margin: 10px 10px 0 0 !important; }
    .header_top_section .center_contact {
      margin: 15px 10px 0 0;
      font-size: 11px; }

  .header_bottom_section {
    padding: 200px 0px 40px;
    height: auto; }

  .header-fixed-menu .header_top_section .center_contact {
    margin: 13px 10px 0 0; }

  .main_container h1 {
    font-size: 16px;
    letter-spacing: normal; }
  .main_container h1::after {
    padding: 33px 0 25px 44px;
    margin: 0 -46px 0 15px; }
  .main_container .contact_form_section {
    /*height: auto;*/
    width: 90%;
    margin: 0px auto 40px; }
  .main_container .contact_form_section p {
    margin: 0px 0 10px 0; }
  .main_container .contact_form_section .left_inputs {
    width: 48%; }
  .main_container .contact_form_section .right_inputs {
    width: 48%; }
  .main_container .contact_form_section input {
    width: 95%; }

  .main_container2 .content_section2 {
    padding: 250px 0 1px 0; }

  footer {
    height: 80px; }
    footer .footer_left_logo img {
      width: 160px; }
    footer .footer_right_contacts {
      /*float: none;*/
      width: auto;
      margin: 5px 10px 0 0;
      font-size: 14px; }
    footer .right_contact {
      margin: 3px 0 0;
      float: none; }
    footer .center_contact {
      float: right;
      font-size: 11px; } }
@media screen and (max-width: 600px) {
  .header-fixed-menu .header_top_section {
    height: 90px; }

  .header_top_section {
    height: 90px; }
    .header_top_section .left_logo {
      margin: 10px 170px 0 10px !important; }
    .header_top_section .left_logo img {
      width: 300px; }
    .header_top_section .right_contact {
      float: left;
      margin: 25px 7px 0 0 !important;
      font-size: 16px; }
    .header_top_section .right_contact img {
      margin: 12px 5px; }
    .header_top_section .center_contact {
      float: left;
      margin: 38px 0 0 10px !important; }
    .header_top_section .center_contact img {
      display: none; }

  .header_bottom_section {
    padding: 170px 0px 40px; }

  .main_container img.foto_column_3 {
    width: 40%; }
  .main_container h1 {
    font-size: 15px;
    padding: 13px 2px 0px 30px; }
  .main_container h1::after {
    padding: 33px 0 26px 44px;
    margin: 0 -46px 0 7px; }

  .div_scrollup {
    display: none; } }
/* adaptiv menu */
.nav-container {
  display: none; }

.navigation {
  /*height: $nav-height;*/
  /*background: $nav-background;*/
  background: url(../img/background_menu_krestiki.png) no-repeat center #227AB9;
  height: 65px; }

.navigation2 {
  background: #227AB9; }

.header-fixed-menu .navigation {
  background-image: none; }

.nav-container {
  /*max-width: 690px;	*/
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: block; }

nav {
  /*float: right;*/ }
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: 'Muller';
    font-size: 19px;
    font-weight: 500; }
    nav ul li {
      /*float: left;*/
      position: relative;
      display: inline; }
      nav ul li a,
      nav ul li a:visited {
        /*display: block;*/
        padding: 0px 40px;
        line-height: 70px;
        background: #227aba;
        color: #fff;
        text-decoration: none;
        height: 67px;
        margin: 0;
        text-transform: uppercase;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        -webkit-transition: all 0.5s ease-out; }
        nav ul li a:hover,
        nav ul li a:visited:hover {
          /*background: $link-hover-color;*/
          color: #b9dcf5;
          text-decoration: underline; }
        nav ul li a:not(:only-child):after,
        nav ul li a:visited:not(:only-child):after {
          padding-left: 4px;
          content: ' ▾'; }
      nav ul li ul li {
        min-width: 190px; }
        nav ul li ul li a {
          padding: 15px;
          line-height: 20px; }

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15); }

/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  /*background: $nav-background;*/
  height: 70px;
  width: 70px; }

@media screen and (max-width: 1200px) {
  .navigation {
    background: url(../img/background_menu_krestiki.png) no-repeat right #227AB9; }

  .navigation2 {
    background: #227AB9; } }
@media screen and (max-width: 1100px) {
  nav ul li a, nav ul li a:visited {
    padding: 0px 30px; } }
@media screen and (max-width: 1000px) {
  .navigation {
    /*width: 59%;*/ }

  nav ul li a, nav ul li a:visited {
    padding: 0px 20px; } }
@media only screen and (max-width: 800px) {
  .navigation {
    background-image: none;
    width: 100%;
    margin-left: 0; }

  .nav-container {
    display: block;
    max-width: 100%; }

  .nav-mobile {
    display: block;
    z-index: 999; }

  nav {
    width: 100%;
    /*padding: 15px 0 15px;*/
    position: absolute; }
    nav ul {
      display: none;
      /*padding: 4px 0 15px;*/ }
      nav ul li {
        float: none; }
        nav ul li a {
          padding: 15px;
          line-height: 20px;
          height: 25px; }
        nav ul li ul li a {
          padding-left: 30px; }

  .nav-dropdown {
    position: static; }

  nav ul li a, nav ul li a:visited {
    display: block; } }
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important; } }
#nav-toggle {
  position: absolute;
  left: 20px;
  top: 20px;
  cursor: pointer;
  padding: 10px 14px 16px 10px;
  z-index: 999; }
  #nav-toggle span,
  #nav-toggle span:before,
  #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out; }
  #nav-toggle span:before {
    top: -10px; }
  #nav-toggle span:after {
    bottom: -10px; }
  #nav-toggle.active span {
    background-color: transparent; }
    #nav-toggle.active span:before, #nav-toggle.active span:after {
      top: 0; }
    #nav-toggle.active span:before {
      transform: rotate(45deg); }
    #nav-toggle.active span:after {
      transform: rotate(-45deg); }

/* /adaptiv menu */
